# Uses of Class
org.apache.sysds.runtime.compress.colgroup.ColGroupSDCSingle

Packages that use ColGroupSDCSingle
Package
Description
org.apache.sysds.runtime.compress.colgroup

## Uses of ColGroupSDCSingle in org.apache.sysds.runtime.compress.colgroup

Methods in org.apache.sysds.runtime.compress.colgroup that return ColGroupSDCSingle
Modifier and Type
Method
Description
`static ColGroupSDCSingle`
ColGroupSDCSingle.`read(DataInput in, int nRows)`